.b-notificationMobile {
  overflow-x: hidden;
  overflow-y: auto;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-overflow-scrolling: touch;
}
.b-notification {
  position: absolute;
  z-index: 101;
  top: 80px;
right: -376px;
bottom: 0;
overflow-x: hidden;
overflow-y: auto;
cursor: default;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
width: 373px;
  background: #fff;
  -webkit-box-shadow: -1px 0px #cdd2d2, -6px 0px 4px -4px rgba(0,0,0,0.1);
          box-shadow: -1px 0px #cdd2d2, -6px 0px 4px -4px rgba(0,0,0,0.1);
}
.b-notification._show {
  right: 0;
}
.b-notification._show {
  -webkit-animation: b-notification_show 0.5s ease-in-out;
          animation: b-notification_show 0.5s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
@-webkit-keyframes b-notification_show {
  0% {
    right: -360px;
    -webkit-transform: translate3D(0, 0, 0);
            transform: translate3D(0, 0, 0);
    opacity: 0;
  }
  100% {
    right: -360px;
    -webkit-transform: translate3D(-360px, 0, 0);
            transform: translate3D(-360px, 0, 0);
    opacity: 1;
  }
}
@keyframes b-notification_show {
  0% {
    right: -360px;
    -webkit-transform: translate3D(0, 0, 0);
            transform: translate3D(0, 0, 0);
    opacity: 0;
  }
  100% {
    right: -360px;
    -webkit-transform: translate3D(-360px, 0, 0);
            transform: translate3D(-360px, 0, 0);
    opacity: 1;
  }
}
.b-notification._hide {
  -webkit-animation: b-notification_hide 0.5s ease-in-out;
          animation: b-notification_hide 0.5s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
@-webkit-keyframes b-notification_hide {
  0% {
    right: 0;
    -webkit-transform: translate3D(0, 0, 0);
            transform: translate3D(0, 0, 0);
    opacity: 1;
  }
  100% {
    right: 0;
    -webkit-transform: translate3D(360px, 0, 0);
            transform: translate3D(360px, 0, 0);
    opacity: 0;
  }
}
@keyframes b-notification_hide {
  0% {
    right: 0;
    -webkit-transform: translate3D(0, 0, 0);
            transform: translate3D(0, 0, 0);
    opacity: 1;
  }
  100% {
    right: 0;
    -webkit-transform: translate3D(360px, 0, 0);
            transform: translate3D(360px, 0, 0);
    opacity: 0;
  }
}
.b-notification-items:empty {
  display: none;
}
.b-notification-items._popup {
  border: 1px solid #d8d8d8;
}
.b-notification-items_i + .b-notification-items_i {
  position: relative;
  margin-top: 1px;
}
.b-notification-items_i + .b-notification-items_i::before {
  position: absolute;
  bottom: 100%;
  right: 0;
  left: 24px;
  border-top: 1px solid #e2e4e5;
  content: ' ';
}
.b-notification-item {
  padding: 0 40px 12px 24px;
}
.b-notification._uncollapsed .b-notification-item {
  background: #fafafa;
}
.b-notification-item._popup {
  margin-right: 0 !important;
}
.b-notification-item._uncollapsed {
  position: relative;
  background: #fff !important;
}
.b-notification-item._uncollapsed::before {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 100%;
  left: 0;
  border-top: 1px solid #c2c2c2;
  content: ' ';
}
.b-notification-item._uncollapsed::after {
  position: absolute;
  z-index: 1;
  top: 100%;
  right: 0;
  left: 0;
  border-bottom: 1px solid #c2c2c2;
  content: ' ';
}
.b-notification-item_admin {
    position: absolute;
    top: 0;
    right: 20px;
    width: 80px;
    height: 40px;
    cursor: pointer;
    display: flex;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.b-notification-item_remove {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 40px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.b-notification-item_edit {
    position: absolute;
    top: 0;
    right: 40px;
    width: 10px;
    height: 40px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.b-notification-item_remove::after {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  line-height: 2px;
  margin: -1px 0 0;
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
  text-align: center;
}
.b-settings-item_remove {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.b-settings-item_remove:hover {

    color: var(--versioncolor);

}

.b-settings-item_remove::after {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  line-height: 2px;
  margin: -1px 0 0;
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 40px;
  text-align: center;
  z-index: 2222222;
}
.b-notification-item_edit::after {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    line-height: 2px;
    margin: -1px 0 0;
    content: '\e60f';
    font-family: 'clientix-icons';
    vertical-align: bottom;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    text-align: center;
}
body .b-notification-item_remove::after {
  color: var(--versioncolor);
}
body._beauty .b-notification-item_remove::after {
  color: var(--versioncolor);
}
body._health .b-notification-item_remove::after {
  color: var(--versioncolor);
}
body._smile .b-notification-item_remove::after {
  color: var(--versioncolor);
}
body._happiness .b-notification-item_remove::after {
  color: var(--versioncolor);
}
body._velocity .b-notification-item_remove::after {
  color: var(--versioncolor);
}
body._friend .b-notification-item_remove::after {
  color: var(--versioncolor);
}
body._strength .b-notification-item_remove::after {
  color: var(--versioncolor);
}
body .b-notification-item_edit::after {
    color: var(--versioncolor);
}
body._beauty .b-notification-item_edit::after {
    color: var(--versioncolor);
}
body._health .b-notification-item_edit::after {
    color: var(--versioncolor);
}
body._smile .b-notification-item_edit::after {
    color: var(--versioncolor);
}
body._happiness .b-notification-item_edit::after {
    color: var(--versioncolor);
}
body._velocity .b-notification-item_edit::after {
    color: var(--versioncolor);
}
body._friend .b-notification-item_edit::after {
    color: var(--versioncolor);
}
body._strength .b-notification-item_edit::after {
    color: var(--versioncolor);
}
.b-notification-item-check {
  position: relative;
  display: none;
  overflow: hidden;
  min-height: 38px;
  margin: 12px -40px 0 -24px;
  padding: 0 12px 0 24px;
  background: #d8d8d8;
  color: #fff;
}
body .b-notification-item._read .b-notification-item-check {
  background: var(--versioncolor);
}
body._beauty .b-notification-item._read .b-notification-item-check {
  background: var(--versioncolor);
}
body._health .b-notification-item._read .b-notification-item-check {
  background: var(--versioncolor);
}
body._smile .b-notification-item._read .b-notification-item-check {
  background: var(--versioncolor);
}
body._happiness .b-notification-item._read .b-notification-item-check {
  background: var(--versioncolor);
}
body._velocity .b-notification-item._read .b-notification-item-check {
  background: var(--versioncolor);
}
body._friend .b-notification-item._read .b-notification-item-check {
  background: var(--versioncolor);
}
body._strength .b-notification-item._read .b-notification-item-check {
  background: var(--versioncolor);
}
.b-notification-item._uncollapsed .b-notification-item-check {
  display: block;
}
.b-notification-item._uncollapsed .b-notification-item-check {
  -webkit-animation: b-notification_fadein 0.2s ease;
          animation: b-notification_fadein 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-check_preloader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
}
.b-notification-item._preloader .b-notification-item-check_preloader {
  display: block;
}
.b-notification-item-check_preloader .t-preloader {
  color: #fff;
  font-size: 24px;
}
.b-notification-item-check .element-cr {
  -webkit-box-pack: justify !important;
  -webkit-justify-content: space-between !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}
.b-notification-item-check .element_label {
  height: 36px !important;
}
.b-notification-item-check .element_button-span {
  font-size: 16px !important;
  color: #fff !important;
  font-weight: 600 !important;
}
.b-notification-item-check .element_button.checked::before {
  border-color: #fff !important;
  border-width: 1px !important;
}
.b-notification-item-check_reader {
  height: 36px;
  padding: 0 0 0 8px;
  border-left: 1px solid #fff;
  font-size: 13px;
  line-height: 18px;
}
.b-notification-item._preloader form {
  display: none;
}
.b-notification-item-name {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  margin: 0 -40px 0 0;
  padding: 0 32px;
  font-size: 15px;
  min-height: 40px;
  color: #000;
  font-weight: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.b-notification-item-name._no_arrow {
    margin: 0;
    padding: 0;
}

.b-notification-item-name_t {
    max-width: 180px;
}
._no_arrow .b-notification-item-name_t {
    max-width: 100%;
}
.b-notification-item._popup .b-notification-item-name {
  margin-right: 0 !important;
}
body .b-notification-item._new .b-notification-item-name {
  color: var(--versioncolor);
}
body._beauty .b-notification-item._new .b-notification-item-name {
  color: var(--versioncolor);
}
body._health .b-notification-item._new .b-notification-item-name {
  color: var(--versioncolor);
}
body._smile .b-notification-item._new .b-notification-item-name {
  color: var(--versioncolor);
}
body._happiness .b-notification-item._new .b-notification-item-name {
  color: var(--versioncolor);
}
body._velocity .b-notification-item._new .b-notification-item-name {
  color: var(--versioncolor);
}
body._friend .b-notification-item._new .b-notification-item-name {
  color: var(--versioncolor);
}
body._strength .b-notification-item._new .b-notification-item-name {
  color: var(--versioncolor);
}
.b-notification-item-name:not(._no_arrow)::before {
  content: '\e677';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 20px;
  line-height: 2px;
  color: #bcbcbc;
}
body .b-notification-item._new .b-notification-item-name::before {
  color: var(--versioncolor);
}
body._beauty .b-notification-item._new .b-notification-item-name::before {
  color: var(--versioncolor);
}
body._health .b-notification-item._new .b-notification-item-name::before {
  color: var(--versioncolor);
}
body._smile .b-notification-item._new .b-notification-item-name::before {
  color: var(--versioncolor);
}
body._happiness .b-notification-item._new .b-notification-item-name::before {
  color: var(--versioncolor);
}
body._velocity .b-notification-item._new .b-notification-item-name::before {
  color: var(--versioncolor);
}
body._friend .b-notification-item._new .b-notification-item-name::before {
  color: var(--versioncolor);
}
body._strength .b-notification-item._new .b-notification-item-name::before {
  color: var(--versioncolor);
}
.b-notification-item-name._icon_custom::before {
  content: '\e668';
  font-family: 'clientix-icons';
  font-size: 24px;
}
.b-notification-item-name._icon_feed::before {
    content: '\e675';
    font-family: 'clientix-icons';
    font-size: 24px;
}
.b-notification-item-name:not(._no_arrow)::after,
.b-notification-unread_messages_toggle::after {
  content: '\e62d';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  top: 50%;
  right: 0;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #bcbcbc;
  text-align: center;
  width: 40px;
}

.b-notification-unread_messages_toggle::after {
    vertical-align: middle;
}

.b-notification-unread_messages_toggle._show::after {
    content: '\e62e';
}

.b-unread_messages_reply:not(._show) {
    display: none;
}

body .b-notification-item._new .b-notification-item-name::after {
  color: var(--versioncolor);
}
body._beauty .b-notification-item._new .b-notification-item-name::after {
  color: var(--versioncolor);
}
body._health .b-notification-item._new .b-notification-item-name::after {
  color: var(--versioncolor);
}
body._smile .b-notification-item._new .b-notification-item-name::after {
  color: var(--versioncolor);
}
body._happiness .b-notification-item._new .b-notification-item-name::after {
  color: var(--versioncolor);
}
body._velocity .b-notification-item._new .b-notification-item-name::after {
  color: var(--versioncolor);
}
body._friend .b-notification-item._new .b-notification-item-name::after {
  color: var(--versioncolor);
}
body._strength .b-notification-item._new .b-notification-item-name::after {
  color: var(--versioncolor);
}
.b-notification-item._popup .b-notification-item-name::after {
  position: static;
}
.b-notification-item._uncollapsed .b-notification-item-name::after {
  content: '\e62e';
  font-family: 'clientix-icons';
}
body .b-notification-item-name:hover,
.b-notification-unread_messages_toggle:hover {
  color: var(--versioncolor);
}
body._beauty .b-notification-item-name:hover {
  color: var(--versioncolor);
}
body._health .b-notification-item-name:hover {
  color: var(--versioncolor);
}
body._smile .b-notification-item-name:hover {
  color: var(--versioncolor);
}
body._happiness .b-notification-item-name:hover {
  color: var(--versioncolor);
}
body._velocity .b-notification-item-name:hover {
  color: var(--versioncolor);
}
body._friend .b-notification-item-name:hover {
  color: var(--versioncolor);
}
body._strength .b-notification-item-name:hover {
  color: var(--versioncolor);
}
body .b-notification-item-name:hover::before {
  color: var(--versioncolor);
}
body._beauty .b-notification-item-name:hover::before {
  color: var(--versioncolor);
}
body._health .b-notification-item-name:hover::before {
  color: var(--versioncolor);
}
body._smile .b-notification-item-name:hover::before {
  color: var(--versioncolor);
}
body._happiness .b-notification-item-name:hover::before {
  color: var(--versioncolor);
}
body._velocity .b-notification-item-name:hover::before {
  color: var(--versioncolor);
}
body._friend .b-notification-item-name:hover::before {
  color: var(--versioncolor);
}
body._strength .b-notification-item-name:hover::before {
  color: var(--versioncolor);
}
body .b-notification-item-name:hover::after {
  color: var(--versioncolor);
}
body._beauty .b-notification-item-name:hover::after {
  color: var(--versioncolor);
}
body._health .b-notification-item-name:hover::after {
  color: var(--versioncolor);
}
body._smile .b-notification-item-name:hover::after {
  color: var(--versioncolor);
}
body._happiness .b-notification-item-name:hover::after {
  color: var(--versioncolor);
}
body._velocity .b-notification-item-name:hover::after {
  color: var(--versioncolor);
}
body._friend .b-notification-item-name:hover::after {
  color: var(--versioncolor);
}
body._strength .b-notification-item-name:hover::after {
  color: var(--versioncolor);
}
body .b-notification-item._new .b-notification-item-name:hover {
  color: var(--versioncolor3);
}
body._beauty .b-notification-item._new .b-notification-item-name:hover {
  color: var(--versioncolor3);
}
body._health .b-notification-item._new .b-notification-item-name:hover {
  color: var(--versioncolor3);
}
body._smile .b-notification-item._new .b-notification-item-name:hover {
  color: var(--versioncolor3);
}
body._happiness .b-notification-item._new .b-notification-item-name:hover {
  color: var(--versioncolor3);
}
body._velocity .b-notification-item._new .b-notification-item-name:hover {
  color: var(--versioncolor3);
}
body._friend .b-notification-item._new .b-notification-item-name:hover {
  color: var(--versioncolor3);
}
body._strength .b-notification-item._new .b-notification-item-name:hover {
  color: var(--versioncolor3);
}
body .b-notification-item._new .b-notification-item-name:hover::before {
  color: var(--versioncolor3);
}
body._beauty .b-notification-item._new .b-notification-item-name:hover::before {
  color: var(--versioncolor3);
}
body._health .b-notification-item._new .b-notification-item-name:hover::before {
  color: var(--versioncolor3);
}
body._smile .b-notification-item._new .b-notification-item-name:hover::before {
  color: var(--versioncolor3);
}
body._happiness .b-notification-item._new .b-notification-item-name:hover::before {
  color: var(--versioncolor3);
}
body._velocity .b-notification-item._new .b-notification-item-name:hover::before {
  color: var(--versioncolor3);
}
body._friend .b-notification-item._new .b-notification-item-name:hover::before {
  color: var(--versioncolor3);
}
body._strength .b-notification-item._new .b-notification-item-name:hover::before {
  color: var(--versioncolor3);
}
body .b-notification-item._new .b-notification-item-name:hover::after {
  color: var(--versioncolor3);
}
body._beauty .b-notification-item._new .b-notification-item-name:hover::after {
  color: var(--versioncolor3);
}
body._health .b-notification-item._new .b-notification-item-name:hover::after {
  color: var(--versioncolor3);
}
body._smile .b-notification-item._new .b-notification-item-name:hover::after {
  color: var(--versioncolor3);
}
body._happiness .b-notification-item._new .b-notification-item-name:hover::after {
  color: var(--versioncolor3);
}
body._velocity .b-notification-item._new .b-notification-item-name:hover::after {
  color: var(--versioncolor3);
}
body._friend .b-notification-item._new .b-notification-item-name:hover::after {
  color: var(--versioncolor3);
}
body._strength .b-notification-item._new .b-notification-item-name:hover::after {
  color: var(--versioncolor3);
}
body .b-notification-item-name:active {
  color: var(--versioncolor3);
}
body._beauty .b-notification-item-name:active {
  color: var(--versioncolor3);
}
body._health .b-notification-item-name:active {
  color: var(--versioncolor3);
}
body._smile .b-notification-item-name:active {
  color: var(--versioncolor3);
}
body._happiness .b-notification-item-name:active {
  color: var(--versioncolor3);
}
body._velocity .b-notification-item-name:active {
  color: var(--versioncolor3);
}
body._friend .b-notification-item-name:active {
  color: var(--versioncolor3);
}
body._strength .b-notification-item-name:active {
  color: var(--versioncolor3);
}
body .b-notification-item-name:active::before {
  color: var(--versioncolor3);
}
body._beauty .b-notification-item-name:active::before {
  color: var(--versioncolor3);
}
body._health .b-notification-item-name:active::before {
  color: var(--versioncolor3);
}
body._smile .b-notification-item-name:active::before {
  color: var(--versioncolor3);
}
body._happiness .b-notification-item-name:active::before {
  color: var(--versioncolor3);
}
body._velocity .b-notification-item-name:active::before {
  color: var(--versioncolor3);
}
body._friend .b-notification-item-name:active::before {
  color: var(--versioncolor3);
}
body._strength .b-notification-item-name:active::before {
  color: var(--versioncolor3);
}
body .b-notification-item-name:active::after {
  color: var(--versioncolor3);
}
body._beauty .b-notification-item-name:active::after {
  color: var(--versioncolor3);
}
body._health .b-notification-item-name:active::after {
  color: var(--versioncolor3);
}
body._smile .b-notification-item-name:active::after {
  color: var(--versioncolor3);
}
body._happiness .b-notification-item-name:active::after {
  color: var(--versioncolor3);
}
body._velocity .b-notification-item-name:active::after {
  color: var(--versioncolor3);
}
body._friend .b-notification-item-name:active::after {
  color: var(--versioncolor3);
}
body._strength .b-notification-item-name:active::after {
  color: var(--versioncolor3);
}
body .b-notification-item._new .b-notification-item-name:active {
  color: var(--versioncolor4);
}
body._beauty .b-notification-item._new .b-notification-item-name:active {
  color: var(--versioncolor4);
}
body._health .b-notification-item._new .b-notification-item-name:active {
  color: var(--versioncolor4);
}
body._smile .b-notification-item._new .b-notification-item-name:active {
  color: var(--versioncolor4);
}
body._happiness .b-notification-item._new .b-notification-item-name:active {
  color: var(--versioncolor4);
}
body._velocity .b-notification-item._new .b-notification-item-name:active {
  color: var(--versioncolor4);
}
body._friend .b-notification-item._new .b-notification-item-name:active {
  color: var(--versioncolor4);
}
body._strength .b-notification-item._new .b-notification-item-name:active {
  color: var(--versioncolor4);
}
body .b-notification-item._new .b-notification-item-name:active::before {
  color: var(--versioncolor4);
}
body._beauty .b-notification-item._new .b-notification-item-name:active::before {
  color: var(--versioncolor4);
}
body._health .b-notification-item._new .b-notification-item-name:active::before {
  color: var(--versioncolor4);
}
body._smile .b-notification-item._new .b-notification-item-name:active::before {
  color: var(--versioncolor4);
}
body._happiness .b-notification-item._new .b-notification-item-name:active::before {
  color: var(--versioncolor4);
}
body._velocity .b-notification-item._new .b-notification-item-name:active::before {
  color: var(--versioncolor4);
}
body._friend .b-notification-item._new .b-notification-item-name:active::before {
  color: var(--versioncolor4);
}
body._strength .b-notification-item._new .b-notification-item-name:active::before {
  color: var(--versioncolor4);
}
body .b-notification-item._new .b-notification-item-name:active::after {
  color: var(--versioncolor4);
}
body._beauty .b-notification-item._new .b-notification-item-name:active::after {
  color: var(--versioncolor4);
}
body._health .b-notification-item._new .b-notification-item-name:active::after {
  color: var(--versioncolor4);
}
body._smile .b-notification-item._new .b-notification-item-name:active::after {
  color: var(--versioncolor4);
}
body._happiness .b-notification-item._new .b-notification-item-name:active::after {
  color: var(--versioncolor4);
}
body._velocity .b-notification-item._new .b-notification-item-name:active::after {
  color: var(--versioncolor4);
}
body._friend .b-notification-item._new .b-notification-item-name:active::after {
  color: var(--versioncolor4);
}
body._strength .b-notification-item._new .b-notification-item-name:active::after {
  color: var(--versioncolor4);
}
.b-notification-item-name {
  -webkit-transition: color 0.1s ease;
          transition: color 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-name::before {
  -webkit-transition: color 0.1s ease;
          transition: color 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-name::after {
  -webkit-transition: color 0.1s ease;
          transition: color 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-name:active {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.b-notification-item-name:active::before {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.b-notification-item-name:active::after {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.b-notification-item-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  flex-direction: column;
}
.b-notification-item-info_time {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 13px;
  color: #a6a6a6;
  padding-bottom: 4px;
}
.b-notification-item-info_status {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  padding: 0 4px;
  border: 1px solid #e7e7e7;
  border-radius: 4px;
  font-size: 14px;
}
body .b-notification-item-info_status {
  color: var(--versioncolor);
}
body._beauty .b-notification-item-info_status {
  color: var(--versioncolor);
}
body._health .b-notification-item-info_status {
  color: var(--versioncolor);
}
body._smile .b-notification-item-info_status {
  color: var(--versioncolor);
}
body._happiness .b-notification-item-info_status {
  color: var(--versioncolor);
}
body._velocity .b-notification-item-info_status {
  color: var(--versioncolor);
}
body._friend .b-notification-item-info_status {
  color: var(--versioncolor);
}
body._strength .b-notification-item-info_status {
  color: var(--versioncolor);
}
.b-notification-item-info_status {
  -webkit-animation: b-notification_fadein 0.2s ease;
          animation: b-notification_fadein 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item._uncollapsed .b-notification-item-info_status {
  visibility: hidden;
}
.b-notification-item._uncollapsed .b-notification-item-info_status {
  -webkit-animation: b-notification_fadeout 0.2s ease;
          animation: b-notification_fadeout 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item._new .b-notification-item-info_status {
  display: none;
}
.b-notification-item._read .b-notification-item-info_status {
  color: #a6a6a6 !important;
}
.b-notification-item_notice {
  display: none;
  margin: 12px 0 0;
  font-size: 14px;
}
.b-notification-item._uncollapsed .b-notification-item_notice {
  display: block;
}
.b-notification-item._uncollapsed .b-notification-item_notice {
  -webkit-animation: b-notification_fadein 0.2s ease;
          animation: b-notification_fadein 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-properties {
  display: none;
  margin: 12px 0 0;
}
.b-notification-item._uncollapsed .b-notification-item-properties {
  display: block;
}
.b-notification-item._uncollapsed .b-notification-item-properties {
  -webkit-animation: b-notification_fadein 0.2s ease;
          animation: b-notification_fadein 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-properties_i + .b-notification-item-properties_i {
  margin-top: 2px;
}
.b-notification-item-property {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.b-notification-item-property_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 14px;
  color: #949ca0;
}
.b-notification-item-property_value {
  margin: 0 0 0 8px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 16px;
  word-wrap: break-word;
  color: #4c4c4c;

}
.b-notification-item-property_value._rouble::after {
  content: '\e63F';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  padding: 0 0 0 4px;
}
.b-notification-item-readers {
  display: none;
  margin: 12px 0 0;
}
.b-notification-item._uncollapsed .b-notification-item-readers {
  display: block;
}
.b-notification-item._uncollapsed .b-notification-item-readers {
  -webkit-animation: b-notification_fadein 0.2s ease;
          animation: b-notification_fadein 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-readers_count {
  position: relative;
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  color: #a6a6a6;
}
.b-notification-item-readers_count {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-readers:not(._uncollapsed) .b-notification-item-readers_count {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.b-notification-item-readers:not(._uncollapsed) .b-notification-item-readers_count:hover {
  color: #4c4c4c;
}
.b-notification-item-readers_count b {
  font-size: 14px;
  font-weight: 600;
}
.b-notification-item-readers_count::before {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  border-bottom: 1px dashed #a6a6a6;
  content: ' ';
}
.b-notification-item-readers._uncollapsed .b-notification-item-readers_count::before {
  display: none;
}
.b-notification-item-readers-items {
  display: none;
}
.b-notification-item-readers._uncollapsed .b-notification-item-readers-items {
  display: block;
}
.b-notification-item-readers._uncollapsed .b-notification-item-readers-items {
  -webkit-animation: b-notification_fadein 0.2s ease;
          animation: b-notification_fadein 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-readers-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 13px;
}
.b-notification-item-readers-item_left {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  padding: 0 4px 0 0;
  color: #000;
  word-wrap: break-word;
}
.b-notification-item-readers-item_right {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  color: #a6a6a6;
}
.b-notification-item-button {
  text-decoration: none;
  display: none;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  margin: 16px 0 0;
  padding: 0 8px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 2px 2px -1px #fff inset;
          box-shadow: 0 2px 2px -1px #fff inset;
  white-space: nowrap;
}
.b-notification-item-button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease, padding-top 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease, padding-top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-button:hover {
  background: #fafafa;
}
.b-notification-item-button:active {
  padding-top: 1px;
  background: #fafafa;
  -webkit-box-shadow: 0 2px 2px -1px #d8d8d8 inset;
          box-shadow: 0 2px 2px -1px #d8d8d8 inset;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.b-notification-item._uncollapsed .b-notification-item-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-notification-item._uncollapsed .b-notification-item-button {
  -webkit-animation: b-notification_fadein 0.2s ease;
          animation: b-notification_fadein 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-notification-item-button_t {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 14px;
  line-height: 24px;
}
body .b-notification-item-button_t {
  color: var(--versioncolor);
}
body._beauty .b-notification-item-button_t {
  color: var(--versioncolor);
}
body._health .b-notification-item-button_t {
  color: var(--versioncolor);
}
body._smile .b-notification-item-button_t {
  color: var(--versioncolor);
}
body._happiness .b-notification-item-button_t {
  color: var(--versioncolor);
}
body._velocity .b-notification-item-button_t {
  color: var(--versioncolor);
}
body._friend .b-notification-item-button_t {
  color: var(--versioncolor);
}
body._strength .b-notification-item-button_t {
  color: var(--versioncolor);
}
.b-notification-item-button._icon .b-notification-item-button_t::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
}
.b-notification-item-button._icon_calendar .b-notification-item-button_t::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.b-notification-item-button._icon_balance .b-notification-item-button_t::before {
  content: '\e678';
  font-family: 'clientix-icons';
}
.b-notification-item-button._icon_fail .b-notification-item-button_t::before {
  content: '\e676';
  font-family: 'clientix-icons';
}
.b-notification-item-button._icon_client .b-notification-item-button_t::before {
    content: '\e604';
    font-family: 'clientix-icons';
}
.b-notification-item-button._icon_group .b-notification-item-button_t::before {
    content: '\e616';
    font-family: 'clientix-icons';
}
.b-notification-item-button._icon_task .b-notification-item-button_t::before {
    content: '\e643';
    font-family: 'clientix-icons';
}
.b-notification-item-button._icon_clock .b-notification-item-button_t::before {
  content: '\e600';
  font-family: 'waitinglist';
}
.b-notification-item-button._icon_call .b-notification-item-button_t::before {
    content: '\e60B';
    font-family: 'clientix-icons';
}
.b-notification_preloader {
  position: relative;
  height: 64px;
  display: none;
}
.b-notification._preloader .b-notification_preloader {
  display: block;
}
.b-notification_preloader .t-preloader {
  font-size: 24px;
}
@-webkit-keyframes b-notification_fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes b-notification_fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes b-notification_fadeout {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: visible;
  }
}
@keyframes b-notification_fadeout {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: visible;
  }
}

.b-notification-item .b-notification-item_notice._incoming_call::before  {
    content: '\e67c';
    font-family: 'clientix-icons';
    vertical-align: bottom;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 50%;
    left: 0;
    margin: -1px 0 0;
    font-size: 24px;
    line-height: 2px;
    color: #f00;
}

.b-notification-item .b-notification-item_notice._outgoing_call::before  {
    content: '\e67d';
    font-family: 'clientix-icons';
    vertical-align: bottom;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 10%;
    left: 0;
    margin: -1px 0 0;
    font-size: 24px;
    line-height: 2px;
    color: #f00;
}
.b-notification-item .b-notification-item_notice._call {

    padding-left:40px;
    position:relative;

}

.b-notification-item .b-notification-item_notice._outgoing_call._success_call::before {
    color: #008000;
}

.b-notification-item .b-notification-item_notice._outgoing_call._unsuccess_call::before {
    color: #f00;
}
.b-notification-item .b-notification-item_notice._incoming_call._success_call::before {
    color: #008000;
}

.b-notification-item .b-notification-item_notice._incoming_call._unsuccess_call::before {
    color: #f00;
}

.notificationsRead {
    padding-bottom: 20px;
}


.notificationsRead .element  {
    max-width: 500px;
}

.b-notification-item .notification_call_appointment  {
    margin-top:10px;
    margin-left:20px;
}

.b-notification-item ._success_call .notification_call_appointment::before  {
    content: '\e64d';
    font-family: 'clientix-icons';
    vertical-align: bottom;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 60%!important;
    left: 25px;
    margin: -1px 0 0;
    font-size: 24px;
    line-height: 2px;
    color: green;
}

.element-autocomplete_label{
    display:none;
}
